html {
overflow-x:hidden;
}

body {
/** BEPAAL FONT EN FONT_SIZE IN CMS SETTINGS **/
font-size:1.2em;
color:#00265a;
font-weight:normal;
line-height:1.3;
margin:0;
}

h1, .content h1 {
color:#00265a;
font-size:1.8em;
font-weight:normal;
margin:0 0 0.5em 0;
}
h2, .content h2 {
color:#00265a;
font-size:1.4em;
font-weight:normal;
margin:0 0 0.2em 0;
}
h3, .content h3 {
color:#00265a;
font-size:1.2em;
font-weight:normal;
margin:0 0 0.2em 0;
}
h4, .content h4 {
color:#00265a;
font-size:1em;
font-weight:normal;
margin:0 0 0.5em 0;
}
h5, .content h5 {
color:#00265a;
font-size:1em;
font-weight:normal;
margin:0 0 0.5em 0;
}

a:link {
color:#00265a;
text-decoration:none;
}
a:visited {
color:#00265a;
text-decoration:none;
}
a:active {
color:#00265a;
text-decoration:none;
}
a:hover {
color:#009966;
text-decoration:none;
}

p {
margin:0;
}

b,strong,.strong {
font-weight:bold;
}

i {
font-style:italic;
}

ul {
list-style-type:none;
list-style-position:inside;
padding:0;
margin:0;
}
li { 
padding-left:0; 
}

hr {
height:1px;
background-color:#00265a;
margin:0.5em 0 0.5em 0;
border:none;
width:100%;
clear:both;
}

.clearbreak {
width:100%;
font-size:0.01em;
line-height:0.01;
clear:both;
}

.alert {
color:#f86600;
}
a.alert:link {
color:#f86600;
text-decoration:none;
}
a.alert:active {
color:#f86600;
text-decoration:none;
}
a.alert:visited {
color:#f86600;
text-decoration:none;
}
a.alert:hover {
color:#f86600;
text-decoration:underline;
}

.cookiesmelding {
position:absolute;
bottom:20px;
left:20px;
width:auto;
height:auto;
font-size:0.9em;
color:#fff;
text-align:left;
padding:20px 25px 20px 25px;
background-color:#00265a;
display:block;
z-index:100;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.cookiesmelding {
	bottom:20px;
	left:20px;
	right:20px;
	}
}
.cookiesmelding p {
color:#fff;
}
.cookiesmelding h3 {
font-size:1.1em;
color:#fff;
}
.cookiesmelding a {
color:#fff;
}
.cookiesmelding a:link {
color:#fff;
text-decoration:none;
}
.cookiesmelding a:visited {
color:#fff;
text-decoration:none;
}
.cookiesmelding a:active {
color:#fff;
text-decoration:none;
}
.cookiesmelding a:hover {
color:#f86600;
text-decoration:none;
}
.cookiesmelding .akkoord-knop {
width:auto;
height:auto;
padding:10px 20px 10px 20px;
margin:1em 30px 0 0;
background-color:#34518B;
border:1px solid #34518B;
display:block;
float:left;
}
.cookiesmelding .akkoord-knop:hover {
border:1px solid #fff;
}
.cookiesmelding .niet-akkoord {
background-color:#00265a;
margin-right:0;
}

.contentbox {
position:relative;
width:100%;
height:auto;
margin:0;
padding:0;
clear:both;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.contentbox {
	width:100%;
	font-size:0.6em;
	}
}
.geenhoofdfoto {
padding-top:2em;
}

.content {
position:relative;
width:100%-232px;
height:auto;
min-height:0;
margin:0 0 0 232px;
clear:both;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.content {
	width:90%;
	margin:0 auto 0 auto;
	}
}
.content img {
max-width:95%;
margin:0 2% 0 0;
float:left;
display:block;
}

.contentpadding {
padding:2em 0 0 0;
}

.tekstblokbox {
position:relative;
width:100%;
height:auto;
clear:both;
}
.tekstblok {
width:100%;
height:auto;
margin:0;
clear:both;
}
.tekstblok img {
width:auto;
height:auto;
max-width:768px;
margin:0 0 1em 3%;
clear:both;
}
.tekstblok .tekstblokfoto {
width:30%;
margin:0 2% 1em 0;
display:block;
float:left;
clear:none;
}

.tekst {
width:94%;
max-width:768px;
height:auto;
font-weight:normal;
padding:1em 3% 1em 3%;
}
.tekst a:link {
color:#00265a;
text-decoration:underline;
}
.tekst a:visited {
color:#00265a;
text-decoration:underline;
}
.tekst a:active {
color:#00265a;
text-decoration:underline;
}
.tekst a:hover {
color:#009966;
text-decoration:underline;
}

.hoofdfoto {
width:auto;
max-width:100%;
height:auto;
border:none;
margin:1em 1% 1em 1%;
display:block;
float:left;
}

#fullpage {
position:absolute;
top:0;
bottom:0;
left:0;
right:0;
list-style: none outside none;
padding-left:0;
margin:0;
}
#fullpage a:hover {
text-decoration:none !important;
}
.section {
position:relative;
width:100%;
height:100%;
padding:0;
background-repeat:no-repeat;
background-position:center 0;
background-size:cover;
margin:0;
display:block;
clear:both;
}
.intro {
position:relative;
width:100%;
height:auto;
font-weight:normal;
text-align:center;
background-color:rgba(0,24,93,0.4);
padding:1em 0 1.5em 0;
margin:0;
z-index:0;
}
.intro h1 {
width:50%;
height:auto;
color:#fff;
font-size:3em;
line-height:1;
font-weight:normal;
margin:0 auto 0 auto;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.intro h1 {
	width:80%;
	font-size:1.5em;
	line-height:1;
	}
}
.intro h2 {
width:50%;
height:auto;
color:#fff;
font-size:2em;
font-weight:normal;
margin:0 auto 0 auto;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.intro h2 {
	width:80%;
	font-size:1em;
	line-height:1;
	}
}
.intro h4 {
width:50%;
height:auto;
color:#fff;
font-size:1.5em;
font-weight:normal;
white-space:nowrap;
margin:0.5em auto 0 auto;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.intro h4 {
	width:80%;
	font-size:0.8em;
	}
}

.coverfoto {
position:relative;
width:100%-232px;
height:500px;
padding:0;
margin:0 0 1em 232px;
background-repeat:no-repeat;
background-size:cover;
clear:both;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.coverfoto {
	width:100%;
	margin:0 0 1em 0;
	}
}
.coverfoto-liggend {
background-position:center 0;
}
.coverfoto-staand {
background-position:center 50%;
}
.coverfoto .intro {
position:absolute;
top:50%;
transform:translateY(-50%);
width:100%;
height:auto;
z-index:0;
}


.iframe-container {
max-width:70%;
margin:-0.5em 0 0 3%;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.iframe-container {
	max-width:100%;
	margin-left:0;
	}
}


.link-pijl {
position:relative;
top:0;
width:auto;
height:auto;
font-size:1em;
line-height:1.2;
text-decoration:none;
vertical-align:middle;
border:none;
background:none;
display:inline-block;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.link-pijl {
	font-size:1.5em;
	}
}
.kleinepijl {
top:1px;
font-size:0.6em;
}


.toplinkbox {
position:relative;
width:100%;
height:auto;
margin:1em 0 2em 0;
display:none;
}
.toplink {
position:relative;
width:96%;
height:auto;
text-align:right;
margin:0;
}
/* Mobiel [portrait] */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.toplink {
	width:96%;
	margin:0 auto 0 auto;
	}
}
.toplink-pijl {
width:auto;
height:auto;
color:#00265a;
font-size:1.2em;
line-height:1;
text-decoration:none;
vertical-align:middle;
-ms-transform:rotate(-90deg); /* IE 9 */
-webkit-transform:rotate(-90deg); /* Chrome, Safari, Opera */
transform:rotate(-90deg);
transition:all .5s ease 0s;
-webkit-transition:all .5s ease 0s;
-moz-transition:all .5s ease 0s;
-o-transition:all .5s ease 0s;
-ms-transition:all .5s ease 0s;
border:none;
background:none;
display:inline-block;
}
.toplink-pijl:hover {
color:#009966;
text-decoration:none;
cursor:pointer;
}

